Subject: (urth) rewriting, novels, stories

From: Craig Brewer <cnbrewer at yahoo.com>
Date: Sat, 28 Jun 2003 15:18:15 +0000

I've deleted some old emails, so I hope no one has
posted this already. But in an interview with Larry
McCaffery that I just read, Wolfe says some
potentially suggestive things about the rewriting and
the difference between his novels and short stories:

"...[S]ince character usually seems to be the single
element in my works that I'm most interested in, a lot
of the rewriting I do involves fine-tuning character.
This is especially true when I'm working on a novel
where character has more time to predominate, rather
than in stories, where often the idea or the plot
twist seems more important. It's always a problem for
me when I have a character like Malrubius in the Book
of the New Sun novels who shows up in widely separated
places -- I want to make sure he's the same person on
page 300 that he was on page 10. Of course, sometimes
I like the man on page 300 better than I did earlier
on; then I have to go back and rewrite page 10 to make
him match the way he appears later on."

_Across the Wounded Galaxies_ (Urbana: University of
Illinois Press, 1990): 240-1.

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com

--